<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>E-15</title>
    <link rel="stylesheet" href="style15.css">
</head>
<body>
    <h1>HTML & CSS: Curso práctico avanzado</h1>

    <h2>Datos del libro</h2>

    <ul>
        <li>Título: <a href="http://publicacionesaltaria.com/es/tienda/112-html-css-curso-practico.html">HTML &amp; CSS: Curso práctico avanzado</a></li>
        <li>Autor: <a href="http://sergiolujanmora.es/">Sergio Luján Mora</a></li>
        <li>Editorial: Publicaciones Altaria</li>
        <li>Año de publicación: 2015</li>
        <li>ISBN: 978-84-944049-4-8</li>
    </ul>


    <h2>Descripción del libro</h2>

    <p>
        Aunque los inicios de <a href="https://es.wikipedia.org/wiki/Internet">Internet</a> se remontan a los años sesenta, no ha sido hasta los años noventa cuando, gracias a la <a href="https://es.wikipedia.org/wiki/World_Wide_Web">Web</a>, se ha extendido su uso por todo el mundo. En pocos años, la <a href="https://es.wikipedia.org/wiki/World_Wide_Web">Web</a> ha evolucionado enormemente: se ha pasado de páginas sencillas, con pocas imágenes y contenidos estáticos que eran visitadas por unos pocos usuarios a páginas complejas, con contenidos dinámicos que provienen de bases de datos y que son visitadas por miles de usuarios al mismo tiempo.
    </p>

    <p>
        Todas las páginas están internamente construidas con la misma tecnología, con el Lenguaje de marcas de hipertexto <abbr title="Hypertext Markup Language">HTML</abbr> y con las Hojas de estilo en cascada <abbr title="Cascading Style Sheets">CSS</abbr>.
    </p>